{
    "issuccess": "true",
    "code": 0,
    "msg": "",
    "count": 2,
    "data": [{
            "P_PostID": null,
            "P_OrganID": 15,
            "P_PersonID": 6,
            "P_PersonCode": "1",
            "P_PersonName": "系统管理员",
            "o_OrganName": "浙江集智机电",
            "P_MoiblePhone": "123456",
            "ddk_DataDicKindName": null,
            "sex": "女",
            "P_Email": "",
            "P_Telphone": "",
            "ddd_DicDetailsName": null,
            "P_Isdelete": null,
            "BirthDay": "1996-04-19",
            "EntryTime": "2018-04-03",
            "CreatedTime": null,
            "isuser": "已分配",
            "ROWSTAT": null
        },
        {
            "P_PostID": 25,
            "P_OrganID": 15,
            "P_PersonID": 7,
            "P_PersonCode": "0001",
            "P_PersonName": "任广龙",
            "o_OrganName": "浙江集智机电",
            "P_MoiblePhone": "15167171716",
            "ddk_DataDicKindName": null,
            "sex": "男",
            "P_Email": "",
            "P_Telphone": "",
            "ddd_DicDetailsName": null,
            "P_Isdelete": null,
            "BirthDay": "2021-04-26",
            "EntryTime": "2021-05-12",
            "CreatedTime": "2021-05-12",
            "isuser": "已分配",
            "ROWSTAT": null
        }
    ]
}